Index: org/igniterealtime/xiff/data/im/RosterItemVO.as
===================================================================
--- org/igniterealtime/xiff/data/im/RosterItemVO.as	(revision 11020)
+++ org/igniterealtime/xiff/data/im/RosterItemVO.as	(working copy)
@@ -1,11 +1,11 @@
-package org.jivesoftware.xiff.data.im
+package org.igniterealtime.xiff.data.im
 {
   import flash.events.Event;
   import flash.events.EventDispatcher;
 
   import mx.events.PropertyChangeEvent;
 
-  import org.jivesoftware.xiff.core.UnescapedJID;
+  import org.igniterealtime.xiff.core.UnescapedJID;
 
   public class RosterItemVO extends EventDispatcher implements Contact
   {
Index: org/igniterealtime/xiff/data/INodeProxy.as
===================================================================
--- org/igniterealtime/xiff/data/INodeProxy.as	(revision 11020)
+++ org/igniterealtime/xiff/data/INodeProxy.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
Index: org/igniterealtime/xiff/data/IQ.as
===================================================================
--- org/igniterealtime/xiff/data/IQ.as	(revision 11020)
+++ org/igniterealtime/xiff/data/IQ.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,11 +21,11 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data
+package org.igniterealtime.xiff.data
 {
 	
 	import flash.xml.XMLNode;
-	import org.jivesoftware.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.core.EscapedJID;
 	
 	/**
 	 * A class for abstraction and encapsulation of IQ (info-query) data.
Index: org/igniterealtime/xiff/data/ISerializable.as
===================================================================
--- org/igniterealtime/xiff/data/ISerializable.as	(revision 11020)
+++ org/igniterealtime/xiff/data/ISerializable.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
Index: org/igniterealtime/xiff/data/Message.as
===================================================================
--- org/igniterealtime/xiff/data/Message.as	(revision 11020)
+++ org/igniterealtime/xiff/data/Message.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,14 +21,14 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data
+package org.igniterealtime.xiff.data
 {
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.muc.MUCUserExtension;
-	import org.jivesoftware.xiff.data.xhtml.XHTMLExtension;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.muc.MUCUserExtension;
+	import org.igniterealtime.xiff.data.xhtml.XHTMLExtension;
 	
 	/**
 	 * A class for abstraction and encapsulation of message data.
@@ -166,7 +166,7 @@
 		/**
 		 * The message body in XHTML format. Internally, this uses the XHTML data extension.
 		 *
-		 * @see org.jivesoftware.xiff.data.xhtml.XHTMLExtension
+		 * @see org.igniterealtime.xiff.data.xhtml.XHTMLExtension
 		 */
 		public function get htmlBody():String
 		{
Index: org/igniterealtime/xiff/data/muc/MUC.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUC.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUC.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -49,11 +49,11 @@
 	 * @toc-sort 1/2
 	 */
 	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.muc.MUCExtension;
-	import org.jivesoftware.xiff.data.muc.MUCUserExtension;
-	import org.jivesoftware.xiff.data.muc.MUCOwnerExtension;
-	import org.jivesoftware.xiff.data.muc.MUCAdminExtension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.muc.MUCExtension;
+	import org.igniterealtime.xiff.data.muc.MUCUserExtension;
+	import org.igniterealtime.xiff.data.muc.MUCOwnerExtension;
+	import org.igniterealtime.xiff.data.muc.MUCAdminExtension;
 	
 	public class MUC
 	{
Index: org/igniterealtime/xiff/data/muc/MUCAdminExtension.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCAdminExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCAdminExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -22,10 +22,10 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
-	import org.jivesoftware.xiff.data.muc.MUCBaseExtension;
+	import org.igniterealtime.xiff.data.muc.MUCBaseExtension;
 	import flash.xml.XMLNode;
 	
 	/**
Index: org/igniterealtime/xiff/data/muc/MUCBaseExtension.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCBaseExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCBaseExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,12 +24,12 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtendable;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtendable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	/**
 	 * Implements the base functionality shared by all MUC extensions
Index: org/igniterealtime/xiff/data/muc/MUCExtension.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,9 +24,9 @@
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	/**
 	 * Implements the base MUC protocol schema from <a href="http://www.xmpp.org/extensions/xep-0045.html">XEP-0045<a> for multi-user chat.
Index: org/igniterealtime/xiff/data/muc/MUCItem.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCItem.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCItem.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,9 +24,9 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * This class is used by the MUCExtension for internal representation of
Index: org/igniterealtime/xiff/data/muc/MUCOwnerExtension.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCOwnerExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCOwnerExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,8 +24,8 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.IExtension;
 	
 	/**
 	 * Implements the administration command data model in <a href="http://www.jabber.org/jeps/jep-0045.html">JEP-0045<a> for multi-user chat.
Index: org/igniterealtime/xiff/data/muc/MUCStatus.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCStatus.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCStatus.as	(working copy)
@@ -1,8 +1,8 @@
-package org.jivesoftware.xiff.data.muc
+package org.igniterealtime.xiff.data.muc
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	public class MUCStatus
 	{
Index: org/igniterealtime/xiff/data/muc/MUCUserExtension.as
===================================================================
--- org/igniterealtime/xiff/data/muc/MUCUserExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/muc/MUCUserExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.muc{
+package org.igniterealtime.xiff.data.muc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,8 +24,8 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.IExtension;
 	
 	/**
 	 * Implements the base MUC user protocol schema from <a href="http://www.xmpp.org/extensions/xep-0045.html">XEP-0045<a> for multi-user chat.
Index: org/igniterealtime/xiff/data/Presence.as
===================================================================
--- org/igniterealtime/xiff/data/Presence.as	(revision 11020)
+++ org/igniterealtime/xiff/data/Presence.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,7 +24,7 @@
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.core.EscapedJID;
 	
 	/**
 	 * This class provides encapsulation for manipulation of presence data for sending and receiving.
Index: org/igniterealtime/xiff/data/privatedata/PrivateDataExtension.as
===================================================================
--- org/igniterealtime/xiff/data/privatedata/PrivateDataExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/privatedata/PrivateDataExtension.as	(working copy)
@@ -1,11 +1,11 @@
-package org.jivesoftware.xiff.data.privatedata
+package org.igniterealtime.xiff.data.privatedata
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.privatedata.IPrivatePayload;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.privatedata.IPrivatePayload;
 
 	public class PrivateDataExtension implements IExtension, ISerializable
 	{
Index: org/igniterealtime/xiff/data/register/RegisterExtension.as
===================================================================
--- org/igniterealtime/xiff/data/register/RegisterExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/register/RegisterExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.register{
+package org.igniterealtime.xiff.data.register{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,10 +24,10 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 		
 	/**
 	 * Implements jabber:iq:register namespace.  Use this to create new accounts on the jabber server.
Index: org/igniterealtime/xiff/data/rpc/RPCExtension.as
===================================================================
--- org/igniterealtime/xiff/data/rpc/RPCExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/rpc/RPCExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.rpc{
+package org.igniterealtime.xiff.data.rpc{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -21,11 +21,11 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.rpc.XMLRPC;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.rpc.XMLRPC;
 	import flash.xml.XMLNode;
 	
 	/**
@@ -121,7 +121,7 @@
 		/**
 		 * Interface method, returning the namespace for this extension
 		 *
-		 * @see org.jivesoftware.xiff.data.IExtension
+		 * @see org.igniterealtime.xiff.data.IExtension
 		 * @availability Flash Player 7
 		 */
 		public function getNS():String
@@ -132,7 +132,7 @@
 		/**
 		 * Interface method, returning the namespace for this extension
 		 *
-		 * @see org.jivesoftware.xiff.data.IExtension
+		 * @see org.igniterealtime.xiff.data.IExtension
 		 * @availability Flash Player 7
 		 */
 		public function getElementName():String
@@ -153,7 +153,7 @@
 		/**
 		 * Interface method, returning the namespace for this extension
 		 *
-		 * @see org.jivesoftware.xiff.data.ISerializable
+		 * @see org.igniterealtime.xiff.data.ISerializable
 		 * @availability Flash Player 7
 		 */
 		public function serialize( parent:XMLNode ):Boolean
@@ -167,7 +167,7 @@
 		/**
 		 * Interface method, returning the namespace for this extension
 		 *
-		 * @see org.jivesoftware.xiff.data.ISerializable
+		 * @see org.igniterealtime.xiff.data.ISerializable
 		 * @availability Flash Player 7
 		 */
 		public function deserialize( node:XMLNode ):Boolean
Index: org/igniterealtime/xiff/data/rpc/XMLRPC.as
===================================================================
--- org/igniterealtime/xiff/data/rpc/XMLRPC.as	(revision 11020)
+++ org/igniterealtime/xiff/data/rpc/XMLRPC.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.rpc{
+package org.igniterealtime.xiff.data.rpc{
 	import flash.xml.XMLDocument;
 	import flash.xml.XMLNode;
 	
Index: org/igniterealtime/xiff/data/search/SearchExtension.as
===================================================================
--- org/igniterealtime/xiff/data/search/SearchExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/search/SearchExtension.as	(working copy)
@@ -1,12 +1,12 @@
-package org.jivesoftware.xiff.data.search{
+package org.igniterealtime.xiff.data.search{
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.forms.FormExtension;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.forms.FormExtension;
 		
 	/**
 	 * Implements jabber:iq:search namespace.  Use this to perform user searches.
Index: org/igniterealtime/xiff/data/search/SearchItem.as
===================================================================
--- org/igniterealtime/xiff/data/search/SearchItem.as	(revision 11020)
+++ org/igniterealtime/xiff/data/search/SearchItem.as	(working copy)
@@ -1,7 +1,7 @@
-package org.jivesoftware.xiff.data.search{
+package org.igniterealtime.xiff.data.search{
 	
-	import org.jivesoftware.xiff.data.XMLStanza;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.ISerializable;
 	import flash.xml.XMLNode;
 	
 	/**
Index: org/igniterealtime/xiff/data/session/SessionExtension.as
===================================================================
--- org/igniterealtime/xiff/data/session/SessionExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/session/SessionExtension.as	(working copy)
@@ -1,12 +1,12 @@
-package org.jivesoftware.xiff.data.session
+package org.igniterealtime.xiff.data.session
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 
 	public class SessionExtension extends Extension implements IExtension, ISerializable
 	{
Index: org/igniterealtime/xiff/data/sharedgroups/SharedGroupsExtension.as
===================================================================
--- org/igniterealtime/xiff/data/sharedgroups/SharedGroupsExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/sharedgroups/SharedGroupsExtension.as	(working copy)
@@ -1,8 +1,8 @@
-package org.jivesoftware.xiff.data.sharedgroups
+package org.igniterealtime.xiff.data.sharedgroups
 {
 	import flash.xml.XMLNode;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.IExtension;
 
 	public class SharedGroupsExtension implements IExtension, ISerializable
 	{
Index: org/igniterealtime/xiff/data/vcard/VCardExtension.as
===================================================================
--- org/igniterealtime/xiff/data/vcard/VCardExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/vcard/VCardExtension.as	(working copy)
@@ -1,10 +1,10 @@
-package org.jivesoftware.xiff.data.vcard
+package org.igniterealtime.xiff.data.vcard
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	public class VCardExtension extends Extension implements IExtension, ISerializable {
 		
Index: org/igniterealtime/xiff/data/whiteboard/Fill.as
===================================================================
--- org/igniterealtime/xiff/data/whiteboard/Fill.as	(revision 11020)
+++ org/igniterealtime/xiff/data/whiteboard/Fill.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data.whiteboard{
+package org.igniterealtime.xiff.data.whiteboard{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -21,7 +21,7 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.ISerializable;
 	import flash.xml.XMLNode;
 	
 	/**
Index: org/igniterealtime/xiff/data/whiteboard/Path.as
===================================================================
--- org/igniterealtime/xiff/data/whiteboard/Path.as	(revision 11020)
+++ org/igniterealtime/xiff/data/whiteboard/Path.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data.whiteboard{
+package org.igniterealtime.xiff.data.whiteboard{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -21,12 +21,12 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
-	import org.jivesoftware.xiff.data.whiteboard.WhiteboardExtension;
-	import org.jivesoftware.xiff.data.whiteboard.Stroke;
-	import org.jivesoftware.xiff.data.whiteboard.Fill;
+	import org.igniterealtime.xiff.data.whiteboard.WhiteboardExtension;
+	import org.igniterealtime.xiff.data.whiteboard.Stroke;
+	import org.igniterealtime.xiff.data.whiteboard.Fill;
 	import flash.xml.XMLNode;
 	 
 	/**
@@ -194,7 +194,7 @@
 	     * The Stroke object that contains the properties describing the stroke of this
 	     * path
 	     *
-	     * @see org.jivesoftware.xiff.data.whiteboard.Stroke
+	     * @see org.igniterealtime.xiff.data.whiteboard.Stroke
 		 * @availability Flash Player 7
 	     */
 	    public function get stroke():Stroke { return myStroke; }
@@ -203,7 +203,7 @@
 	     * The Fill object that contains the properties describing the fill of this
 	     * path
 	     *
-	     * @see org.jivesoftware.xiff.data.whiteboard.Fill
+	     * @see org.igniterealtime.xiff.data.whiteboard.Fill
 		 * @availability Flash Player 7
 	     */
 	    public function get fill():Fill { return myFill; }
Index: org/igniterealtime/xiff/data/whiteboard/Stroke.as
===================================================================
--- org/igniterealtime/xiff/data/whiteboard/Stroke.as	(revision 11020)
+++ org/igniterealtime/xiff/data/whiteboard/Stroke.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data.whiteboard{
+package org.igniterealtime.xiff.data.whiteboard{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -21,7 +21,7 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.ISerializable;
 	import flash.xml.XMLNode;
 	
 	/**
Index: org/igniterealtime/xiff/data/whiteboard/WhiteboardExtension.as
===================================================================
--- org/igniterealtime/xiff/data/whiteboard/WhiteboardExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/whiteboard/WhiteboardExtension.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data.whiteboard{
+package org.igniterealtime.xiff.data.whiteboard{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -21,13 +21,13 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
 	
-	import org.jivesoftware.xiff.data.whiteboard.Path;
+	import org.igniterealtime.xiff.data.whiteboard.Path;
 	import flash.xml.XMLNode;
 	
 	 
Index: org/igniterealtime/xiff/data/xhtml/XHTMLExtension.as
===================================================================
--- org/igniterealtime/xiff/data/xhtml/XHTMLExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/xhtml/XHTMLExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.xhtml{
+package org.igniterealtime.xiff.data.xhtml{
 	
 	/*
 	 * Copyright (C) 2003-2007 
@@ -26,10 +26,10 @@
 	import flash.xml.XMLDocument;
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	/**
 	 * This class provides an extension for XHTML body text in messages.
Index: org/igniterealtime/xiff/data/XMLStanza.as
===================================================================
--- org/igniterealtime/xiff/data/XMLStanza.as	(revision 11020)
+++ org/igniterealtime/xiff/data/XMLStanza.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -22,7 +22,7 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.INodeProxy;
+	import org.igniterealtime.xiff.data.INodeProxy;
 	import flash.xml.XMLNode;
 	import flash.xml.XMLDocument;
 	
Index: org/igniterealtime/xiff/data/XMPPStanza.as
===================================================================
--- org/igniterealtime/xiff/data/XMPPStanza.as	(revision 11020)
+++ org/igniterealtime/xiff/data/XMPPStanza.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,9 +24,9 @@
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.id.IIDGenerator;
-	import org.jivesoftware.xiff.data.id.IncrementalGenerator;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.id.IIDGenerator;
+	import org.igniterealtime.xiff.data.id.IncrementalGenerator;
 	
 	/**
 	 * The base class for all XMPP stanza data classes.
@@ -69,7 +69,7 @@
 		 * (Static method) Generates a unique ID for the stanza. ID generation is handled using
 		 * a variety of mechanisms, but the default for the library uses the IncrementalGenerator.
 		 *
-		 * @see org.jivesoftware.xiff.data.id.IncrementalGenerator
+		 * @see org.igniterealtime.xiff.data.id.IncrementalGenerator
 		 * @availability Flash Player 7
 		 * @param prefix The prefix for the ID to be generated
 		 * @return The generated ID
@@ -83,7 +83,7 @@
 		/**
 	 	 * (Static method) Sets the ID generator for this stanza type. ID generators must implement
 		 * the IIDGenerator interface. The XIFF library comes with a few default
-		 * ID generators that have already been implemented (see org.jivesoftware.xiff.data.id.*).
+		 * ID generators that have already been implemented (see org.igniterealtime.xiff.data.id.*).
 		 * 
 		 * Setting the ID generator by stanza type is useful if you'd like to use
 		 * different ID generation schemes for each type. For instance, messages could
@@ -93,8 +93,8 @@
 		 * @availability Flash Player 7
 		 * @param generator The ID generator class
 		 * @example The following sets the ID generator for the Message stanza type to the IncrementalGenerator
-		 * class found in org.jivesoftware.xiff.data.id.IncrementalGenerator:
-		 * <pre>Message.setIDGenerator( org.jivesoftware.xiff.data.id.IncrementalGenerator );</pre>
+		 * class found in org.igniterealtime.xiff.data.id.IncrementalGenerator:
+		 * <pre>Message.setIDGenerator( org.igniterealtime.xiff.data.id.IncrementalGenerator );</pre>
 		 */
 		public static function setIDGenerator( generator:IIDGenerator ):void
 		{
Index: org/igniterealtime/xiff/events/BookmarkChangedEvent.as
===================================================================
--- org/igniterealtime/xiff/events/BookmarkChangedEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/BookmarkChangedEvent.as	(working copy)
@@ -1,9 +1,9 @@
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
-	import org.jivesoftware.xiff.bookmark.GroupChatBookmark;
-	import org.jivesoftware.xiff.bookmark.UrlBookmark;
+	import org.igniterealtime.xiff.bookmark.GroupChatBookmark;
+	import org.igniterealtime.xiff.bookmark.UrlBookmark;
 
 	public class BookmarkChangedEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/BookmarkRetrievedEvent.as
===================================================================
--- org/igniterealtime/xiff/events/BookmarkRetrievedEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/BookmarkRetrievedEvent.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/ChangePasswordSuccessEvent.as
===================================================================
--- org/igniterealtime/xiff/events/ChangePasswordSuccessEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/ChangePasswordSuccessEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {	 
 	import flash.events.Event;
 	public class ChangePasswordSuccessEvent extends Event
Index: org/igniterealtime/xiff/events/ConnectionSuccessEvent.as
===================================================================
--- org/igniterealtime/xiff/events/ConnectionSuccessEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/ConnectionSuccessEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/DisconnectionEvent.as
===================================================================
--- org/igniterealtime/xiff/events/DisconnectionEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/DisconnectionEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
Index: org/igniterealtime/xiff/events/IncomingDataEvent.as
===================================================================
--- org/igniterealtime/xiff/events/IncomingDataEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/IncomingDataEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	import flash.xml.XMLDocument;
Index: org/igniterealtime/xiff/events/InviteEvent.as
===================================================================
--- org/igniterealtime/xiff/events/InviteEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/InviteEvent.as	(working copy)
@@ -21,13 +21,13 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
-	import org.jivesoftware.xiff.conference.Room;
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.data.Message;
+	import org.igniterealtime.xiff.conference.Room;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.data.Message;
 
 	public class InviteEvent extends Event
 	{
